## rust-cairo-rs 0.17.10

=== debian/changelog ===
rust-cairo-rs (0.17.10-1) unstable; urgency=medium

  * Package cairo-rs 0.17.10 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address
  * Rebased patch

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:18:41 +0200
