=== debian/control ===
Source: rust-cairo-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-cairo-sys-rs-0.17+default-dev <!nocheck>,
 librust-cairo-sys-rs-0.17+use-glib-dev <!nocheck>,
 librust-glib-0.17+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cairo-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cairo-rs
Homepage: https://gtk-rs.org/
X-Cargo-Crate: cairo-rs
Rules-Requires-Root: no

Package: librust-cairo-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-cairo-sys-rs-0.17+default-dev,
 librust-cairo-sys-rs-0.17+freetype-dev,
 librust-cairo-sys-rs-0.17+pdf-dev,
 librust-cairo-sys-rs-0.17+png-dev,
 librust-cairo-sys-rs-0.17+ps-dev,
 librust-cairo-sys-rs-0.17+script-dev,
 librust-cairo-sys-rs-0.17+svg-dev,
 librust-cairo-sys-rs-0.17+use-glib-dev,
 librust-cairo-sys-rs-0.17+v1-16-dev,
 librust-cairo-sys-rs-0.17+v1-18-dev,
 librust-cairo-sys-rs-0.17+win32-surface-dev,
 librust-cairo-sys-rs-0.17+xcb-dev,
 librust-cairo-sys-rs-0.17+xlib-dev,
 librust-freetype-rs-0.26+default-dev,
 librust-glib-0.17+default-dev,
 librust-libc-0.2+default-dev,
 librust-once-cell-1+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-cairo-rs+default-dev (= ${binary:Version}),
 librust-cairo-rs+freetype-dev (= ${binary:Version}),
 librust-cairo-rs+freetype-rs-dev (= ${binary:Version}),
 librust-cairo-rs+glib-dev (= ${binary:Version}),
 librust-cairo-rs+pdf-dev (= ${binary:Version}),
 librust-cairo-rs+png-dev (= ${binary:Version}),
 librust-cairo-rs+ps-dev (= ${binary:Version}),
 librust-cairo-rs+script-dev (= ${binary:Version}),
 librust-cairo-rs+svg-dev (= ${binary:Version}),
 librust-cairo-rs+use-glib-dev (= ${binary:Version}),
 librust-cairo-rs+v1-16-dev (= ${binary:Version}),
 librust-cairo-rs+v1-18-dev (= ${binary:Version}),
 librust-cairo-rs+win32-surface-dev (= ${binary:Version}),
 librust-cairo-rs+xcb-dev (= ${binary:Version}),
 librust-cairo-rs+xlib-dev (= ${binary:Version}),
 librust-cairo-rs-0-dev (= ${binary:Version}),
 librust-cairo-rs-0+default-dev (= ${binary:Version}),
 librust-cairo-rs-0+freetype-dev (= ${binary:Version}),
 librust-cairo-rs-0+freetype-rs-dev (= ${binary:Version}),
 librust-cairo-rs-0+glib-dev (= ${binary:Version}),
 librust-cairo-rs-0+pdf-dev (= ${binary:Version}),
 librust-cairo-rs-0+png-dev (= ${binary:Version}),
 librust-cairo-rs-0+ps-dev (= ${binary:Version}),
 librust-cairo-rs-0+script-dev (= ${binary:Version}),
 librust-cairo-rs-0+svg-dev (= ${binary:Version}),
 librust-cairo-rs-0+use-glib-dev (= ${binary:Version}),
 librust-cairo-rs-0+v1-16-dev (= ${binary:Version}),
 librust-cairo-rs-0+v1-18-dev (= ${binary:Version}),
 librust-cairo-rs-0+win32-surface-dev (= ${binary:Version}),
 librust-cairo-rs-0+xcb-dev (= ${binary:Version}),
 librust-cairo-rs-0+xlib-dev (= ${binary:Version}),
 librust-cairo-rs-0.17-dev (= ${binary:Version}),
 librust-cairo-rs-0.17+default-dev (= ${binary:Version}),
 librust-cairo-rs-0.17+freetype-dev (= ${binary:Version}),
 librust-cairo-rs-0.17+freetype-rs-dev (= ${binary:Version}),
 librust-cairo-rs-0.17+glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.17+pdf-dev (= ${binary:Version}),
 librust-cairo-rs-0.17+png-dev (= ${binary:Version}),
 librust-cairo-rs-0.17+ps-dev (= ${binary:Version}),
 librust-cairo-rs-0.17+script-dev (= ${binary:Version}),
 librust-cairo-rs-0.17+svg-dev (= ${binary:Version}),
 librust-cairo-rs-0.17+use-glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.17+v1-16-dev (= ${binary:Version}),
 librust-cairo-rs-0.17+v1-18-dev (= ${binary:Version}),
 librust-cairo-rs-0.17+win32-surface-dev (= ${binary:Version}),
 librust-cairo-rs-0.17+xcb-dev (= ${binary:Version}),
 librust-cairo-rs-0.17+xlib-dev (= ${binary:Version}),
 librust-cairo-rs-0.17.10-dev (= ${binary:Version}),
 librust-cairo-rs-0.17.10+default-dev (= ${binary:Version}),
 librust-cairo-rs-0.17.10+freetype-dev (= ${binary:Version}),
 librust-cairo-rs-0.17.10+freetype-rs-dev (= ${binary:Version}),
 librust-cairo-rs-0.17.10+glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.17.10+pdf-dev (= ${binary:Version}),
 librust-cairo-rs-0.17.10+png-dev (= ${binary:Version}),
 librust-cairo-rs-0.17.10+ps-dev (= ${binary:Version}),
 librust-cairo-rs-0.17.10+script-dev (= ${binary:Version}),
 librust-cairo-rs-0.17.10+svg-dev (= ${binary:Version}),
 librust-cairo-rs-0.17.10+use-glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.17.10+v1-16-dev (= ${binary:Version}),
 librust-cairo-rs-0.17.10+v1-18-dev (= ${binary:Version}),
 librust-cairo-rs-0.17.10+win32-surface-dev (= ${binary:Version}),
 librust-cairo-rs-0.17.10+xcb-dev (= ${binary:Version}),
 librust-cairo-rs-0.17.10+xlib-dev (= ${binary:Version})
Description: Rust bindings for the Cairo library - Rust source code
 This package contains the source for the Rust cairo-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
