## rust-cairo-rs 0.18.2

=== debian/changelog ===
rust-cairo-rs (0.18.2-3) unstable; urgency=medium

  * Team upload.
  * Package cairo-rs 0.18.2 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 15:35:56 -0400

rust-cairo-rs (0.18.2-2) experimental; urgency=medium

  * Specify dependency on rustc 1.70

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 16 Sep 2023 12:58:20 +0200

rust-cairo-rs (0.18.2-1) experimental; urgency=medium

  * Package cairo-rs 0.18.2 from crates.io using debcargo 2.6.0
  * Rebased patches

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 15 Sep 2023 22:56:23 +0200
