## rust-cairo-rs 0.19.4

=== debian/changelog ===
rust-cairo-rs (0.19.4-1) experimental; urgency=medium

  * Team upload
  * Package cairo-rs 0.19.4 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 16:41:14 -0400

rust-cairo-rs (0.19.2-1) experimental; urgency=medium

  * Package cairo-rs 0.19.2 from crates.io using debcargo 2.6.1
  * Updated copyright years and Source: url in d/copyright
  * Refreshed patch for new upstream
  * Removed hard dependency on rustc >= 1.70

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 20 Feb 2024 15:45:24 +0100

rust-cairo-rs (0.18.5-1) unstable; urgency=medium

  * Package cairo-rs 0.18.5 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 06 Jan 2024 22:16:54 +0100

rust-cairo-rs (0.18.3-1) unstable; urgency=medium

  * Package cairo-rs 0.18.3 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 08 Dec 2023 04:45:38 +0100
