## rust-cairo-rs 0.20.1

=== debian/changelog ===
rust-cairo-rs (0.20.1-2) unstable; urgency=medium

  * Team upload.
  * Package cairo-rs 0.20.1 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 17:14:15 -0400

rust-cairo-rs (0.20.1-1) experimental; urgency=medium

  * Package cairo-rs 0.20.1 from crates.io using debcargo 2.6.1
  * Refresh patches for new upstream

 -- Matthias Geiger <werdahias@debian.org>  Fri, 16 Aug 2024 13:38:25 +0200

rust-cairo-rs (0.19.4-3) unstable; urgency=medium

  * Add patch to skip failing test on s390x

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 10 May 2024 21:26:03 +0200

rust-cairo-rs (0.19.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 04 May 2024 19:47:44 +0200
