## rust-cairo-rs 0.20.7

=== debian/changelog ===
rust-cairo-rs (0.20.7-2) unstable; urgency=medium

  * Team upload
  * Package cairo-rs 0.20.7 from crates.io using debcargo 2.7.6
  * Don't mark any tests as broken

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 16 Feb 2025 04:12:30 -0500

rust-cairo-rs (0.20.7-1) unstable; urgency=medium

  * Package cairo-rs 0.20.7 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Fri, 10 Jan 2025 00:49:49 +0100

rust-cairo-rs (0.20.5-3) unstable; urgency=medium

  * Team upload.
  * Package cairo-rs 0.20.5 from crates.io using debcargo 2.7.6

 -- James McCoy <jamessan@debian.org>  Sat, 04 Jan 2025 20:33:28 -0500

rust-cairo-rs (0.20.5-2) experimental; urgency=medium

  * Team upload.
  * Package cairo-rs 0.20.5 from crates.io using debcargo 2.7.6
  * Bump freetype-rs dependency to 0.36

 -- James McCoy <jamessan@debian.org>  Wed, 01 Jan 2025 15:33:13 -0500

rust-cairo-rs (0.20.5-1) unstable; urgency=medium

  * Package cairo-rs 0.20.5 from crates.io using debcargo 2.7.5
  * Stop patching bitflags

 -- Matthias Geiger <werdahias@debian.org>  Thu, 05 Dec 2024 11:02:25 +0100
