=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: rust-cairo-rs
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bitflags-2+default-dev (>= 2.4-~~) <!nocheck>,
+ librust-bitflags-2+default-dev (>= 2.6-~~) <!nocheck>,
  librust-cairo-sys-rs-0.20+default-dev <!nocheck>,
  librust-cairo-sys-rs-0.20+use-glib-dev <!nocheck>,
- librust-glib-0.20+default-dev <!nocheck>,
+ librust-glib-0.20+default-dev (>= 0.20.3-~~) <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cairo-rs]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cairo-rs
 Homepage: https://gtk-rs.org/
@@ -26,7 +26,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bitflags-2+default-dev (>= 2.4-~~),
+ librust-bitflags-2+default-dev (>= 2.6-~~),
  librust-cairo-sys-rs-0.20+default-dev,
  librust-cairo-sys-rs-0.20+freetype-dev,
  librust-cairo-sys-rs-0.20+pdf-dev,
@@ -39,8 +39,8 @@
  librust-cairo-sys-rs-0.20+v1-18-dev,
  librust-cairo-sys-rs-0.20+xcb-dev,
  librust-cairo-sys-rs-0.20+xlib-dev,
- librust-freetype-rs-0.26+default-dev,
- librust-glib-0.20+default-dev,
+ librust-freetype-rs-0.36+default-dev,
+ librust-glib-0.20+default-dev (>= 0.20.3-~~),
  librust-libc-0.2+default-dev
 Provides:
  librust-cairo-rs+default-dev (= ${binary:Version}),
@@ -87,20 +87,20 @@
  librust-cairo-rs-0.20+v1-18-dev (= ${binary:Version}),
  librust-cairo-rs-0.20+xcb-dev (= ${binary:Version}),
  librust-cairo-rs-0.20+xlib-dev (= ${binary:Version}),
- librust-cairo-rs-0.20.1-dev (= ${binary:Version}),
- librust-cairo-rs-0.20.1+default-dev (= ${binary:Version}),
- librust-cairo-rs-0.20.1+freetype-dev (= ${binary:Version}),
- librust-cairo-rs-0.20.1+freetype-rs-dev (= ${binary:Version}),
- librust-cairo-rs-0.20.1+glib-dev (= ${binary:Version}),
- librust-cairo-rs-0.20.1+pdf-dev (= ${binary:Version}),
- librust-cairo-rs-0.20.1+png-dev (= ${binary:Version}),
- librust-cairo-rs-0.20.1+ps-dev (= ${binary:Version}),
- librust-cairo-rs-0.20.1+script-dev (= ${binary:Version}),
- librust-cairo-rs-0.20.1+svg-dev (= ${binary:Version}),
- librust-cairo-rs-0.20.1+use-glib-dev (= ${binary:Version}),
- librust-cairo-rs-0.20.1+v1-16-dev (= ${binary:Version}),
- librust-cairo-rs-0.20.1+v1-18-dev (= ${binary:Version}),
- librust-cairo-rs-0.20.1+xcb-dev (= ${binary:Version}),
- librust-cairo-rs-0.20.1+xlib-dev (= ${binary:Version})
+ librust-cairo-rs-0.20.7-dev (= ${binary:Version}),
+ librust-cairo-rs-0.20.7+default-dev (= ${binary:Version}),
+ librust-cairo-rs-0.20.7+freetype-dev (= ${binary:Version}),
+ librust-cairo-rs-0.20.7+freetype-rs-dev (= ${binary:Version}),
+ librust-cairo-rs-0.20.7+glib-dev (= ${binary:Version}),
+ librust-cairo-rs-0.20.7+pdf-dev (= ${binary:Version}),
+ librust-cairo-rs-0.20.7+png-dev (= ${binary:Version}),
+ librust-cairo-rs-0.20.7+ps-dev (= ${binary:Version}),
+ librust-cairo-rs-0.20.7+script-dev (= ${binary:Version}),
+ librust-cairo-rs-0.20.7+svg-dev (= ${binary:Version}),
+ librust-cairo-rs-0.20.7+use-glib-dev (= ${binary:Version}),
+ librust-cairo-rs-0.20.7+v1-16-dev (= ${binary:Version}),
+ librust-cairo-rs-0.20.7+v1-18-dev (= ${binary:Version}),
+ librust-cairo-rs-0.20.7+xcb-dev (= ${binary:Version}),
+ librust-cairo-rs-0.20.7+xlib-dev (= ${binary:Version})
 Description: Rust bindings for the Cairo library - Rust source code
  Source code for Debianized Rust crate "cairo-rs"
