=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-rs 0.20.7 --all-targets --all-features
Features: test-name=rust-cairo-rs:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-float-eq-1+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-rs 0.20.7 --all-targets
Features: test-name=librust-cairo-rs-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-float-eq-1+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-rs 0.20.7 --all-targets --no-default-features --features freetype
Features: test-name=librust-cairo-rs-dev:freetype
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-float-eq-1+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-rs 0.20.7 --all-targets --no-default-features --features freetype-rs
Features: test-name=librust-cairo-rs-dev:freetype-rs
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-float-eq-1+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-rs 0.20.7 --all-targets --no-default-features --features glib
Features: test-name=librust-cairo-rs-dev:glib
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-float-eq-1+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-rs 0.20.7 --all-targets --no-default-features --features pdf
Features: test-name=librust-cairo-rs-dev:pdf
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-float-eq-1+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-rs 0.20.7 --all-targets --no-default-features --features png
Features: test-name=librust-cairo-rs-dev:png
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-float-eq-1+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-rs 0.20.7 --all-targets --no-default-features --features ps
Features: test-name=librust-cairo-rs-dev:ps
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-float-eq-1+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cairo-rs 0.20.7 --all-targets --no-default-features --features script
Features: test-name=librust-cairo-rs-dev:script
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-float-eq-1+default-dev, librust-tempfile-3+default-dev (>= 3.10-~~), @
Restrictions: allow-stderr, skip-not-installable
